<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.375999450684</MDI>
      <MDI key="STATISTICS_MEAN">4.5847234788153</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.60000038147</MDI>
      <MDI key="STATISTICS_STDDEV">11.131885919454</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
